@charset "utf-8";
/* CSS Document */
body{
	background:url(../images/body_bg.jpg) top center no-repeat ;
	margin:0px;
	padding:0px;
	}
.head{
	width:965px;
	margin:0 auto;
	margin-top:25px;
}

.head ul,li{list-style:none;}
.head a img{border:0px;}
/*----------------------top--------------------------*/
.top{
	width:965px;
	height:27px;
	background:#0353a7;
	filter:alpha(opacity=80);
	color:#fff;
	float:left;
	
	
	
	}
.top a:link{color:#FFFFFF;text-decoration:none;}
.top a:visited{color:#FFFFFF;text-decoration:none;}
.top a:hover{color:#F0080B;text-decoration:none;}
.top span a:hover{color:#BCEEF8;text-decoration:none;}
.style01{
	font:bold 12px "宋体";
	line-height:27px;
	_line-height:29px;
	margin-left:22px;
	float:left;
	}
.style02{
	font:20px Arial black;
	font-style:italic;
	float:left;
	}
.style03{
	font:bold 12px "宋体";
	line-height:27px;
	float:left;
	}
.ml330{margin-left:330px;display:inline;}	
.top img{float:left}
/*----------------------box--------------------------*/
.box{
	width:966px;
	background:#fff;
	padding-bottom:1px;
	overflow:hidden;
	clear:both;
	}
.wap{
	width:966px;
	height:60px;
	margin:10px auto 0px auto;
	}
.wap img{
	margin-left:17px;
	float:left;
	}
/*----------------------menu--------------------------*/
.menu{
	width:774px;
	margin-left:16px;
	float:left;
	overflow:hidden;
	}
/*----------------------main_menu--------------------------*/
.main_menu{
	display:block;
	width:774px;
	height:25px;
	float:left;
	overflow:hidden;
	position:relative;
	margin:0px;padding:0px;
	}
.main_menu li{
	width:86px;
	height:25px;
	background:url(../images/head_link.jpg) no-repeat;
	float:left;
	margin:0px;padding:0px;
	}
.menu ul li a{
	height:25px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#333;
	font-size:13px;
	font-weight:bold;
	line-height:27px;
	}
.menu ul li.first a{background:url(../images/head_first_hover.jpg) no-repeat;color:#004499;}
.menu ul li.last{background:url(../images/head_last_link.jpg) no-repeat;}
.menu ul li.home{background: url(../images/head_home_link.jpg) no-repeat;}
.menu ul li a:hover{
	height:25px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#004499;
	background:url(../images/head_hover.jpg) no-repeat;
	font-size:13px;
	font-weight:bold;
	line-height:27px;
	}
.menu ul li.first a:hover{
	height:25px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#333;
	background:url(../images/head_first_hover.jpg) no-repeat;
	font-size:13px;
	font-weight:bold;
	line-height:27px;
	}
.menu ul li.last a:hover{
	height:25px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#004499;
	background:url(../images/head_last_hover.jpg) no-repeat;
	font-size:13px;
	font-weight:bold;
	line-height:27px;
	}
.menu ul li.home a:hover{
	height:25px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#004499;
	background:url(../images/head_home_hover.jpg) no-repeat;
	font-size:13px;
	font-weight:bold;
	line-height:27px;
	}
/*----------------------sec_menu--------------------------*/
.sec_menu{
	width:754px;
	height:30px;
	background:url(../images/menu_sec.jpg) repeat-x;
	font-size:12px;
	line-height:30px;
	float:left;
	overflow:hidden;
	margin:2px 0 0 0;
	padding:0px 10px;
	}
.sec_menu a:link,a:visited{
	color:#333333;
	text-decoration:none;
	}
.sec_menu a:hover{
	color:#F0080B;
	text-decoration:none;
	}
.style04{color:#F0080B;}
/*----------------------ad--------------------------*/
.head_ad01{
	width:292px;
	height:109px;
	margin-left:4px;
	_margin-left:2px;
	float:left;
	}
.head_ad02{
	width:648px;
	height:109px;
	margin-left:4px;
	float:left;
	}
/*----------------------area--------------------------*/
.area{
	width:957px;
	height:88px;
	border:1px solid #75c1f6;
	margin-left:0px;
	_margin-left:0px;
	margin-top:6px;
	float:left;
	overflow:hidden;
	}
.area_dark{
	width:217px;
	height:68px;
	background:url(../images/area_bg01.jpg) repeat-x;
	font:12px "宋体";
	color:#333333;
	line-height:23px;
	text-align:center;
	float:left;
	padding:10px;
	}
.area_light{
	width:227px;
	height:68px;
	background:url(../images/area_bg02.jpg) repeat-x;
	font:12px "宋体";
	color:#333333;
	line-height:23px;
	text-align:center;
	float:left;
	padding:10px;
	}
.wid{width:206px;}
.area a:link,a:visited{color:#333;text-decoration:none;}
.area a:hover{color:#F0080B;text-decoration:none;}